打开/关闭菜单
打开/关闭外观设置菜单
打开/关闭个人菜单
未登录
未登录用户的IP地址会在进行任意编辑后公开展示。

MediaWiki:Gadget-CodeMirror6-highlight.css:修订间差异

MediaWiki界面页面
OctoberSama
OctoberSama留言 | 贡献 (创建页面,内容为“@media screen and (max-width: 927px) { 手机端显示:​ #wikiEditor-section-secondary { display: none !important; } }”)
 
 
第1行: 第1行:
@media screen and (max-width: 927px) {
@media screen and (max-width: 844px) {
  /* 手机端显示 */
    #wikiEditor-section-secondary {
  #wikiEditor-section-secondary { display: none !important; }
        display: none !important;
    }
}
}

2025年7月5日 (六) 22:40的最新版本

@media screen and (max-width: 844px) {
    #wikiEditor-section-secondary {
        display: none !important;
    }
}